package com.unis.model.bean;

/**
 * 包名: com.unis.model.bean
 * 类名: HouseBean
 * 作用描述:
 * 创建人: mQ
 * 创建时间: 2020/11/27 15:20
 * 更新人:
 * 更新时间: 2020/11/27 15:20
 * 更新说明:
 * 版本号: 1.0
 */
public class HouseBean {

    /**
     * grainVarieties : 玉米
     * storageStatus : 满仓
     * warehouseStatus : 通风
     * companyId : 0
     * depotId : 1
     * createPeople : null
     * createTime : null
     * coordinate : null
     * count : null
     * percent : null
     * hid : 1
     * hname : 1号仓
     */

    private String grainVarieties;
    private String storageStatus;
    private String warehouseStatus;
    private String companyId;
    private String depotId;
    private String createPeople;
    private String createTime;
    private String coordinate;
    private String count;
    private String percent;
    private String hid;
    private String hname;

    public String getGrainVarieties() {
        return grainVarieties;
    }

    public void setGrainVarieties(String grainVarieties) {
        this.grainVarieties = grainVarieties;
    }

    public String getStorageStatus() {
        return storageStatus;
    }

    public void setStorageStatus(String storageStatus) {
        this.storageStatus = storageStatus;
    }

    public String getWarehouseStatus() {
        return warehouseStatus;
    }

    public void setWarehouseStatus(String warehouseStatus) {
        this.warehouseStatus = warehouseStatus;
    }

    public String getCompanyId() {
        return companyId;
    }

    public void setCompanyId(String companyId) {
        this.companyId = companyId;
    }

    public String getDepotId() {
        return depotId;
    }

    public void setDepotId(String depotId) {
        this.depotId = depotId;
    }

    public String getCreatePeople() {
        return createPeople;
    }

    public void setCreatePeople(String createPeople) {
        this.createPeople = createPeople;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String getCoordinate() {
        return coordinate;
    }

    public void setCoordinate(String coordinate) {
        this.coordinate = coordinate;
    }

    public String getCount() {
        return count;
    }

    public void setCount(String count) {
        this.count = count;
    }

    public String getPercent() {
        return percent;
    }

    public void setPercent(String percent) {
        this.percent = percent;
    }

    public String getHid() {
        return hid;
    }

    public void setHid(String hid) {
        this.hid = hid;
    }

    public String getHname() {
        return hname;
    }

    public void setHname(String hname) {
        this.hname = hname;
    }
}
